org.apache.sling.commons.classloader

## Interface ClassLoaderWriterListener

    public interface ClassLoaderWriterListener

Whiteboard interface for scripting implementations which need to respond to ClassLoader clearing events.

Since:
  1.4.0

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onClassLoaderClear(String context)` Fires when the ClassLoader is cleared.

### Method Detail

#### onClassLoaderClear

    void onClassLoaderClear(String context)

Fires when the ClassLoader is cleared.

Parameters:
  `context` - the context of the cache clear